/******************************************
      РЎРўРР›Р¬ РўРђР‘Р›РР¦Р« РўР РЈР”РћРЈРЎРўР РћР™РЎРўР’Рђ!
******************************************/
.punbb .post-content table[style="width:111px"]{
 display:none;
}
/* Р¤РѕРЅ Рё РѕР±СЂР°РјР»РµРЅРёРµ */
.punbb .post-content table[style="width:111px"]+.quote-box{
  position:relative;
  border-radius: 5px!important;
  background: #c0c0c5 url(https://s3-eu-west-2.amazonaws.com/theartonlinegallery-wp/wp-content/uploads/20181208122826/81815a1.jpg) center 2px no-repeat !important; /*С„РѕРЅРѕРІР°СЏ РєР°СЂС‚РёРЅРєР°*/
  background-size: 101% auto!important;
  border:3px solid #2a2867 !important;
  padding:6px!important;
  box-shadow: inset 0 0 3em #d3d3ce,inset 0 0 2em rgba(211, 210, 206, 0.87) !important;
}
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p{
  background:rgba(197, 197, 192, 0.67))!important;
  padding:7px;
  margin-bottom:7px;
  border: 1px dotted #8e88ac;
  border-bottom:3px solid rgba(126, 127, 79, 0.87);
}
/*Р¦РІРµС‚, Р Р°Р·РјРµСЂ Рё С„РѕРЅ Р·Р°РіРѕР»РѕРІРєР° РІСЃРµР№ С‚Р°Р±Р»РёС‡РєРё*/
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p > span[style*="text-align: center"]{
  background-color:#5b4f7d;
  margin:-7px;
  margin-bottom:2px!important;
  padding: 14px;
  color:#b0afb9;
  font: normal normal 400 30px/normal "Century Gothic"!important;
}
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p > span[style*="text-align: center"]+br{
  display:none;
}

.punbb .post-content table[style="width:111px"]+.quote-box>blockquote {
  margin:0!important;
  background:rgba(197, 192, 192, 0.67)!important;
}
.punbb #pun-main .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box{
  color:#373737;
  box-shadow:none;
  background:rgba(202, 201, 179, 0.47) !important;
  border:0 none!important;
  border-radius:0!important;
  margin:2px auto!important;/*РћС‚СЃС‚СѓРї СЃРїРѕР№Р»РµСЂРѕРІ РґСЂСѓРі РѕС‚ РґСЂСѓРіР°*/
  padding:0 0 3px 0!important;
}

.punbb #pun-main .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>blockquote{
  height:174px; /*Р’С‹СЃРѕС‚Р° СЃРїРѕР№Р»РµСЂР°*/
  background:none!important;
  box-shadow:none;
  overflow-y: auto;
  margin:7px -5px 3px -5px!important;
}
/*Р¦РІРµС‚ Рё Р Р°Р·РјРµСЂ Р·Р°РіРѕР»РѕРІРєРѕРІ СЃРїРѕР№Р»РµСЂРѕРІ*/
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div{
  border:1px solid rgba(74, 74, 45, 0.15);
  margin:0 0 -4px 0;
  text-align:center;
  text-shadow:none;
  font: normal normal 400 16px/normal "Century Gothic";
  background:none;
  padding: .6em;
  color:#373737;
}
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div.active,
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div:hover {
  background-color:#716aa1;
  color:#494753;
}
.akkordion span[style*="text-align: center"]+br{
  display:none;
}
/*Р’РµСЂС‚РёРєР°Р»СЊРЅР°СЏ Р¦РµРЅС‚СЂРѕРІРєР° Рё Р Р°Р·РјРµСЂ С€СЂРёС„С‚Р° РІ РєРѕРЅС‚РµРЅС‚Рµ СЃРїРѕР№Р»РµСЂР°*/
.punbb .post-content .akkordion tr{
  vertical-align: top;
}
.punbb .post-content .akkordion p{
 padding: 2px 9px;
 font: normal normal 400 10px/normal Verdana;
 line-height: 124%;
}

/*Р¦РІРµС‚ РЎСЃС‹Р»РѕРє РІ РєРѕРЅС‚РµРЅС‚Рµ СЃРїРѕР№Р»РµСЂР°*/
.punbb blockquote.akkordion a{
  color:#5c5094;
  font-weight:bold;
  transition:.34s;
}
.punbb blockquote.akkordion a:hover{
  opacity:.6;
  color:#8173c3;
}
/*CС‚РёР»СЊ СЃРєСЂРѕР»Р°*/
.punbb .akkordion::-webkit-scrollbar {width: 3px; height: 5px; background-color: #d0cfd4;}
.punbb .akkordion::-webkit-scrollbar-track {background-color: #C1BCBC;} 
.punbb .akkordion::-webkit-scrollbar-thumb {background-color: #49249a;}
.punbb .akkordion::-webkit-scrollbar-thumb:active {background: #1b0b47;}

/*РќРёР¶РµСЃР»РµРґСѓС‰РёР№ Р±Р»РѕРє РєРѕРґ*/
.punbb #pun-main .post-content table[style="width:111px"]+.quote-box+.code-box{
  background:rgba(197, 192, 192, 0.67)!important;
  padding:4px;
  border: solid #544686;
  border-width: 2px 1px!important;
  border-radius: 0!important;
  margin-top:-7px;
}
::selection {
    background: #6757b3;
    color: rgb(196 195 203 / 21%);
}
/******************************************
   END//РЎРўРР›Р¬ РўРђР‘Р›РР¦Р« РўР РЈР”РћРЈРЎРўР РћР™РЎРўР’Рђ
******************************************/